Changes between Version 15 and Version 16 of AutocompleteUsersPlugin


Ignore:
Timestamp:
Jun 25, 2010 3:00:49 PM (4 years ago)
Author:
jpsecher
Comment:

Debian package

Legend:

Unmodified
Added
Removed
Modified
  • AutocompleteUsersPlugin

    v15 v16  
    1919== Download and Source == 
    2020 
    21 Download the [download:autocompleteusersplugin zipped source], check out [/svn/autocompleteusersplugin using Subversion], or [source:autocompleteusersplugin browse the source] with Trac.  AutocompleteUsersPlugin works only for trac 0.11 and greater. 
     21Download the [download:autocompleteusersplugin zipped source], check out [/svn/autocompleteusersplugin using Subversion], or [source:autocompleteusersplugin browse the source] with Trac.  There is also an [http://people.debian.org/~jps/lenny/ Unofficial Debian package].  AutocompleteUsersPlugin works only for trac 0.11 and greater. 
    2222 
    2323== Configuration ==